Bug 110937 - There is no "cdrecord" component for RHEL3 in bugzilla
There is no "cdrecord" component for RHEL3 in bugzilla
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
high Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2003-11-25 13:21 EST by Glen A. Foster
Modified: 2007-03-27 00:12 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-11-29 19:07:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Glen A. Foster 2003-11-25 13:21:29 EST
Description of problem: Summary says it all.  I need cdrecord as a
component so I can file a "cdrecord" bug against the right component.

Version-Release number of selected component (if applicable):
# cat /etc/issue
Red Hat Enterprise Linux AS release 3 (Taroon)
Kernel \r on an \m
# rpm -q kernel
# rpm -q anaconda
# rpm -qf $(which cdrecord)

How reproducible: 100% (always)
Comment 1 David Lawrence 2003-11-29 19:07:00 EST
cdrecord is part of the cdrtools source rpm. Please use that as your
component choice. Thanks.

Note You need to log in before you can comment on or make changes to this bug.